<?php
/************************************************************************/
/* Maximus CMS: Web Portal System                                       */
/* ==============================                                       */
/*                                                                      */
/* Copyright (c) 2002 - 2006                                            */
/* http://www.php-maximus.fr                                            */
/* dev@php-maximus.org                                                  */
/*                                                                      */
/* This program is free software. You can redistribute it and/or modify */
/* it under the terms of the GNU General Public License as published by */
/* the Free Software Foundation; either version 2 of the License.       */
/************************************************************************/
/* Based on PHP-NUKE: Web Portal System                                 */
/************************************************************************/
if (!defined('ADMIN_ALLOW') && !defined('ADMIN_MAX')) {
	die ("Access Denied");
}
if ($acces == 1) {
if($admintest && $adminsecu)  {

Max_OpenTable();
echo "<b>"._GESTIONKERNEL."</b><br />";
echo "<table border='1' width='100%'><tr>";
echo "<td align='center'><b>"._FOLDERS."</b></td><td align='center'><b>"._RAPPORT."</b></td></tr><tr>";
echo "<td valign='top'>&nbsp;&nbsp; kernel</td><td valign='top'>";
if (!file_exists("kernel/index.html"))
   { $a++; echo "&nbsp;&nbsp;$imgno "._FILENOEXISTS.": kernel/index.html<br />"; }
   else { echo "&nbsp;&nbsp;$imgok  "._FILEINDEXEXIT."<br />"; }
if (!file_exists("kernel/.htaccess"))
   { $a++; echo "&nbsp;&nbsp;$imgno "._FILENOEXISTS.": kernel/.htaccess<br />"; }
   else { echo "&nbsp;&nbsp;$imgok  "._FILEHTACCESSEXIT."<br />"; }

echo "</td></tr><tr><td valign='top'>&nbsp;&nbsp; kernel/bbcode</td><td valign='top'>";
if (!file_exists("kernel/index.html"))
   { $a++; echo "&nbsp;&nbsp;$imgno "._FILENOEXISTS.": kernel/bbcode/index.html<br />"; }
   else { echo "&nbsp;&nbsp;$imgok  "._FILEINDEXEXIT."<br />"; }
if (!file_exists("kernel/.htaccess"))
   { $a++; echo "&nbsp;&nbsp;$imgno "._FILENOEXISTS.": kernel/bbcode/.htaccess<br />"; }
   else { echo "&nbsp;&nbsp;$imgok  "._FILEHTACCESSEXIT."<br />"; }

echo "</td></tr><tr><td valign='top'>&nbsp;&nbsp; kernel/bbcode</td><td valign='top'>";
if (!file_exists("kernel/index.html"))
   { $a++; echo "&nbsp;&nbsp;$imgno "._FILENOEXISTS.": kernel/bbcode/index.html<br />"; }
   else { echo "&nbsp;&nbsp;$imgok  "._FILEINDEXEXIT."<br />"; }
if (!file_exists("kernel/.htaccess"))
   { $a++; echo "&nbsp;&nbsp;$imgno "._FILENOEXISTS.": kernel/bbcode/.htaccess<br />"; }
   else { echo "&nbsp;&nbsp;$imgok  "._FILEHTACCESSEXIT."<br />"; }

echo "</td></tr><tr><td valign='top'>&nbsp;&nbsp; kernel/class</td><td valign='top'>";
if (!file_exists("kernel/index.html"))
   { $a++; echo "&nbsp;&nbsp;$imgno "._FILENOEXISTS.": kernel/class/index.html<br />"; }
   else { echo "&nbsp;&nbsp;$imgok  "._FILEINDEXEXIT."<br />"; }
if (!file_exists("kernel/.htaccess"))
   { $a++; echo "&nbsp;&nbsp;$imgno "._FILENOEXISTS.": kernel/class/.htaccess<br />"; }
   else { echo "&nbsp;&nbsp;$imgok  "._FILEHTACCESSEXIT."<br />"; }

echo "</td></tr><tr><td valign='top'>&nbsp;&nbsp; kernel/class/admin</td><td valign='top'>";
if (!file_exists("kernel/index.html"))
   { $a++; echo "&nbsp;&nbsp;$imgno "._FILENOEXISTS.": kernel/class/admin/index.html<br />"; }
   else { echo "&nbsp;&nbsp;$imgok  "._FILEINDEXEXIT."<br />"; }
if (!file_exists("kernel/.htaccess"))
   { $a++; echo "&nbsp;&nbsp;$imgno "._FILENOEXISTS.": kernel/class/admin/.htaccess<br />"; }
   else { echo "&nbsp;&nbsp;$imgok  "._FILEHTACCESSEXIT."<br />"; }

echo "</td></tr><tr><td valign='top'>&nbsp;&nbsp; kernel/class/website</td><td valign='top'>";
if (!file_exists("kernel/index.html"))
   { $a++; echo "&nbsp;&nbsp;$imgno "._FILENOEXISTS.": kernel/class/website/index.html<br />"; }
   else { echo "&nbsp;&nbsp;$imgok  "._FILEINDEXEXIT."<br />"; }
if (!file_exists("kernel/.htaccess"))
   { $a++; echo "&nbsp;&nbsp;$imgno "._FILENOEXISTS.": kernel/class/website/.htaccess<br />"; }
   else { echo "&nbsp;&nbsp;$imgok  "._FILEHTACCESSEXIT."<br />"; }

echo "</td></tr><tr><td valign='top'>&nbsp;&nbsp; kernel/db</td><td valign='top'>";
if (!file_exists("kernel/index.html"))
   { $a++; echo "&nbsp;&nbsp;$imgno "._FILENOEXISTS.": kernel/db/index.html<br />"; }
   else { echo "&nbsp;&nbsp;$imgok  "._FILEINDEXEXIT."<br />"; }
if (!file_exists("kernel/.htaccess"))
   { $a++; echo "&nbsp;&nbsp;$imgno "._FILENOEXISTS.": kernel/db/.htaccess<br />"; }
   else { echo "&nbsp;&nbsp;$imgok  "._FILEHTACCESSEXIT."<br />"; }

echo "</td></tr><tr><td valign='top'>&nbsp;&nbsp; kernel/Documentation</td><td valign='top'>";
if (!file_exists("kernel/index.html"))
   { $a++; echo "&nbsp;&nbsp;$imgno "._FILENOEXISTS.": kernel/Documentation/index.html<br />"; }
   else { echo "&nbsp;&nbsp;$imgok  "._FILEINDEXEXIT."<br />"; }
if (!file_exists("kernel/.htaccess"))
   { $a++; echo "&nbsp;&nbsp;$imgno "._FILENOEXISTS.": kernel/Documentation/.htaccess<br />"; }
   else { echo "&nbsp;&nbsp;$imgok  "._FILEHTACCESSEXIT."<br />"; }

echo "</td></tr><tr><td valign='top'>&nbsp;&nbsp; kernel/fly</td><td valign='top'>";
if (!file_exists("kernel/index.html"))
   { $a++; echo "&nbsp;&nbsp;$imgno "._FILENOEXISTS.": kernel/fly/index.html<br />"; }
   else { echo "&nbsp;&nbsp;$imgok  "._FILEINDEXEXIT."<br />"; }
if (!file_exists("kernel/.htaccess"))
   { $a++; echo "&nbsp;&nbsp;$imgno "._FILENOEXISTS.": kernel/fly/.htaccess<br />"; }
   else { echo "&nbsp;&nbsp;$imgok  "._FILEHTACCESSEXIT."<br />"; }

echo "</td></tr><tr><td valign='top'>&nbsp;&nbsp; kernel/GoogleTap_SG</td><td valign='top'>";
if (!file_exists("kernel/index.html"))
   { $a++; echo "&nbsp;&nbsp;$imgno "._FILENOEXISTS.": kernel/GoogleTap_SG/index.html<br />"; }
   else { echo "&nbsp;&nbsp;$imgok  "._FILEINDEXEXIT."<br />"; }
if (!file_exists("kernel/.htaccess"))
   { $a++; echo "&nbsp;&nbsp;$imgno "._FILENOEXISTS.": kernel/GoogleTap_SG/.htaccess<br />"; }
   else { echo "&nbsp;&nbsp;$imgok  "._FILEHTACCESSEXIT."<br />"; }

echo "</td></tr><tr><td valign='top'>&nbsp;&nbsp; kernel/helptip</td><td valign='top'>";
if (!file_exists("kernel/index.html"))
   { $a++; echo "&nbsp;&nbsp;$imgno "._FILENOEXISTS.": kernel/helptip/index.html<br />"; }
   else { echo "&nbsp;&nbsp;$imgok  "._FILEINDEXEXIT."<br />"; }
if (!file_exists("kernel/.htaccess"))
   { $a++; echo "&nbsp;&nbsp;$imgno "._FILENOEXISTS.": kernel/helptip/.htaccess<br />"; }
   else { echo "&nbsp;&nbsp;$imgok  "._FILEHTACCESSEXIT."<br />"; }

echo "</td></tr><tr><td valign='top'>&nbsp;&nbsp; kernel/js</td><td valign='top'>";
if (!file_exists("kernel/index.html"))
   { $a++; echo "&nbsp;&nbsp;$imgno "._FILENOEXISTS.": kernel/js/index.html<br />"; }
   else { echo "&nbsp;&nbsp;$imgok  "._FILEINDEXEXIT."<br />"; }
if (!file_exists("kernel/.htaccess"))
   { $a++; echo "&nbsp;&nbsp;$imgno "._FILENOEXISTS.": kernel/js/.htaccess<br />"; }
   else { echo "&nbsp;&nbsp;$imgok  "._FILEHTACCESSEXIT."<br />"; }

echo "</td></tr><tr><td valign='top'>&nbsp;&nbsp; kernel/menu_js</td><td valign='top'>";
if (!file_exists("kernel/index.html"))
   { $a++; echo "&nbsp;&nbsp;$imgno "._FILENOEXISTS.": kernel/menu_js/index.html<br />"; }
   else { echo "&nbsp;&nbsp;$imgok  "._FILEINDEXEXIT."<br />"; }
if (!file_exists("kernel/.htaccess"))
   { $a++; echo "&nbsp;&nbsp;$imgno "._FILENOEXISTS.": kernel/menu_js/.htaccess<br />"; }
   else { echo "&nbsp;&nbsp;$imgok  "._FILEHTACCESSEXIT."<br />"; }

echo "</td></tr><tr><td valign='top'>&nbsp;&nbsp; kernel/securefiles</td><td valign='top'>";
if (!file_exists("kernel/index.html"))
   { $a++; echo "&nbsp;&nbsp;$imgno "._FILENOEXISTS.": kernel/securefiles/index.html<br />"; }
   else { echo "&nbsp;&nbsp;$imgok  "._FILEINDEXEXIT."<br />"; }
if (!file_exists("kernel/.htaccess"))
   { $a++; echo "&nbsp;&nbsp;$imgno "._FILENOEXISTS.": kernel/securefiles/.htaccess<br />"; }
   else { echo "&nbsp;&nbsp;$imgok  "._FILEHTACCESSEXIT."<br />"; }

echo "</td></tr><tr><td valign='top'>&nbsp;&nbsp; kernel/Sentinel</td><td valign='top'>";
if (!file_exists("kernel/index.html"))
   { $a++; echo "&nbsp;&nbsp;$imgno "._FILENOEXISTS.": kernel/Sentinel/index.html<br />"; }
   else { echo "&nbsp;&nbsp;$imgok  "._FILEINDEXEXIT."<br />"; }
if (!file_exists("kernel/.htaccess"))
   { $a++; echo "&nbsp;&nbsp;$imgno "._FILENOEXISTS.": kernel/Sentinel/.htaccess<br />"; }
   else { echo "&nbsp;&nbsp;$imgok  "._FILEHTACCESSEXIT."<br />"; }

echo "</td></tr><tr><td valign='top'>&nbsp;&nbsp; kernel/tabs</td><td valign='top'>";
if (!file_exists("kernel/index.html"))
   { $a++; echo "&nbsp;&nbsp;$imgno "._FILENOEXISTS.": kernel/tabs/index.html<br />"; }
   else { echo "&nbsp;&nbsp;$imgok  "._FILEINDEXEXIT."<br />"; }
if (!file_exists("kernel/.htaccess"))
   { $a++; echo "&nbsp;&nbsp;$imgno "._FILENOEXISTS.": kernel/tabs/.htaccess<br />"; }
   else { echo "&nbsp;&nbsp;$imgok  "._FILEHTACCESSEXIT."<br />"; }

echo "</td></tr><tr><td valign='top'>&nbsp;&nbsp; kernel/templates</td><td valign='top'>";
if (!file_exists("kernel/index.html"))
   { $a++; echo "&nbsp;&nbsp;$imgno "._FILENOEXISTS.": kernel/templates/index.html<br />"; }
   else { echo "&nbsp;&nbsp;$imgok  "._FILEINDEXEXIT."<br />"; }
if (!file_exists("kernel/.htaccess"))
   { $a++; echo "&nbsp;&nbsp;$imgno "._FILENOEXISTS.": kernel/templates/.htaccess<br />"; }
   else { echo "&nbsp;&nbsp;$imgok  "._FILEHTACCESSEXIT."<br />"; }


    echo "</td></tr></table>";
Max_CloseTable();
echo "<br /><center><a href='javascript: self.close ()'>"._CLOSE_WINDOWS."</a></center>";
if ($a) { echo "<br /><center><font size='6' color='red'>"._WARNING."</FONT></center>"; }
die();

}
}else {
	echo "Access Denied";
}